@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:918px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.nav-index{ width:100%; background:#142b85; margin:0 auto; overflow:hidden; z-index:100; padding:10px 0 20px 0;}
.nav-index ul{ width:1100px; margin:0 auto; overflow:hidden;}
.nav-index ul li{ width:182px; float:left; text-align:center; border-right:1px #6984b2 solid; font-size:30px; color:#FFF; font-weight:bold;}
.nav-index ul li a{ color:#FFF;}
.p1-left{ width:440px; float:left; margin:70px 0 0 5px;}
.title{ font-size:40px; color:#111111; text-align:center; margin:90px auto 40px auto;}
.title span{ font-size:30px;}
.p1-right{ width:620px; float:left; margin:70px 0 0 35px; font-size:16px; color:#111111; line-height:28px;}
.xbt{ width:620px; background:url(../images/xbtbg.jpg) repeat-x center;}
.xbt span{ background:#FFF; font-size:20px; color:#111111; padding:0 10px;}
.p1-text{ margin:15px auto; padding:0 0 0 10px;}
.bd{ background:#e7eaf3; padding:16px 0 23px 0; overflow:hidden;}
.bd li{ width:280px; float:left; margin:10px 0 0 20px;}
.bd li a{ color:#111111;}
.zj1 li{ width:196px; float:left; margin:0 0 15px 30px;}
.zj2{ background:#f3f3f3; overflow:hidden;}
.zj2 li{ width:150px; float:left; margin:20px 0 20px 28px;}
.zx{ width:310px; background:#c60000; font-size:40px; color:#FFF; line-height:68px; text-align:center; border-radius:34px; margin:35px auto 70px auto;}
.zx a{ color:#FFF;}
.p3{ width:100%; height:627px; background:url(../images/p3bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p3 li{ font-size:25px; color:#FFF; margin:15px 0 0 210px;}
.js-nav{ font-size:20px; color:#FFF; text-align:center; line-height:60px;}
.js-nav li{ width:550px; float:left; background:#a2a2a2;}
.js-main{ width:1100px; height:760px; margin:2px 0 0 0; color:#0e0e0e; overflow:hidden; font-size:16px; line-height:30px;}
.js-title{ font-size:30px; font-weight:bold; margin:45px 0 0 35px;}
.js-text{ width:690px; margin:25px 0 0 35px;}
.js-title1{ margin:30px 0 0 35px; display:block;}
.js-main li{ width:130px; height:205px; background:#909090; float:left; border-radius:10px; color:#FFF; padding:25px 15px 0 15px; margin:10px 0 0 10px; line-height:25px;}
.js-main li b{ font-size:20px; text-align:center; display:block; margin:0 0 10px 0;}
.js-title2{ width:1040px; background:#FFF; margin:14px 0 0 14px; padding:25px 0 15px 30px; overflow:hidden;}
.js-title2 b{ display:block; font-size:18px; color:#c60000; margin:0 0 10px 0;}
.js-main dl{ width:680px; float:left; margin:10px 0 0 0;}
.js-main dl dt{ width:160px; float:left; font-weight:bold;}
.js-main dl dd{ width:520px; float:left; font-size:14px; line-height:25px;}
.js-main dl dd a{ color:#c60000;}
.zx1{ background:#c60000; font-size:22px; color:#FFF; line-height:50px; border-radius:25px; float:right; padding:0 30px; margin:15px 15px 0 0;}
.zx1 a{ color:#FFF;}
.js1,.js2{ background:#3a4a88 !important;}
.p5{ width:100%; height:687px; background:url(../images/p5bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.bm{ width:100%; height:451px; background:url(../images/bmbg.jpg) no-repeat center;}
.bm_left{ width:680px; float:left;}
.bm_text{ width:640px; float:left; margin:40px 0 0 25px; font-size:16px; line-height:30px; color:#292929;}
.bm_text1{ width:580px; float:left; margin:15px 0 0 70px; font-size:18px; line-height:35px; font-weight:bold; color:#292929;}
.bm_text1 span{ color:#FFF; background:#626367; padding:5px 10px;}
.bm_right{ width:176px; float:left; margin:78px 0 0 174px;}
.bt{width:61px; height:27px; background-color:#d81919; border:none; color:#FFF; font-size:14px; text-align:center; line-height:20px; border-radius:3px; float:left;margin:15px 0 0 40px;}
.yh li{ width:151px; float:left; margin:25px 0 0 15px;}
.zx2{ font-size:24px; line-height:40px; border-radius:20px; width:238px; margin:23px auto 0 auto; background:#d81919; text-align:center;}
.zx2 a{ color:#FFF;}
.lunbo{ width:1100px; height:512px; float:left;}
.lunbo ul{ width:1100px; height:512px; overflow:hidden;}
.lunbo ul li{ width:524px; height:512px; float:left; margin:0 0 0 17px;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:1055px; position:absolute; width:45px; height:99px; display:block; margin-top:200px; cursor:pointer;opacity: 0.5;filter: alpha(opacity=30); float:left;}
.zzright a:hover{opacity: 0.9;filter: alpha(opacity=70);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:0px; position:absolute; width:45px; height:99px; display:block; margin-top:200px; cursor:pointer;opacity: 0.5;filter: alpha(opacity=30); float:left;}
.zzleft a:hover{opacity: 0.9;filter: alpha(opacity=70);}
.scrolltab{position:relative;width:1110px;margin:0 auto;}
.scrolltab .ulBigPic{width:1078px;height:600px;padding:15px;overflow:hidden; border:1px #e1c4a1 solid; margin-top:10px;}
.scrolltab .ulBigPic li{width:1080px;height:598px;display:none;}
.scrolltab .ulBigPic .liSelected{display:block;}
.scrolltab .ulBigPic .sPic{width:1080px;float:left;overflow:hidden;}
.scrolltab .ulBigPic .sIntro{line-height:24px;color:#666;word-wrap:break-word;word-break:break-all;}
.scrolltab .ulBigPic .sMore{height:24px;line-height:24px;}
.scrolltab .ulBigPic .sMore a{color:#841;}
.scrolltab .ulBigPic .sTitle a{color:#333;}
.scrolltab .ulBigPic .sTitle a:hover{color:#840;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel{cursor:pointer;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan{left:15px;}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{right:15px;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sLeftBtnABan{width:45px;height:99px;display:block;position:absolute;top:330px;background:url(../images/xwh_l.png) no-repeat; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel,.scrolltab .sRightBtnABan{width:45px;height:99px;display:block;position:absolute;top:330px;background:url(../images/xwh_r.png) no-repeat; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
.scrolltab .dSmallPicBox{width:1110px;height:85px;position:relative;}
.scrolltab .dSmallPic{width:1110px;height:85px;position:absolute;left:0px;top:0px;overflow:hidden;}
.scrolltab .dSmallPic ul{position:absolute;}
.scrolltab .dSmallPic li{width:138px;height:85px;float:left;filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; margin-left:1px;display:inline;cursor:pointer;overflow:hidden;}
.scrolltab .dSmallPic .sPic{width:138px;height:85px;display:block;}
.scrolltab .dSmallPic .liSelected{filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
.scrolltab .dSmallPic .liSelected .sPic img{border-color:#fff;}
.p7{ width:100%; height:975px; background:url(../images/hgbg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.tj li{ width:308px; height:208px; float:left; background:url(../images/ztbg.jpg) no-repeat center; margin:0 0 0 44px; text-align:center; color:#333333; padding:11px 0 0 0; font-size:15px; line-height:25px;}
.tj li a{color:#333333;}
